astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Units and Quantities (`astropy.units`) »
- Latex

# Latex

class `astropy.units.format.latex.``Latex`

  Bases: `astropy.units.format.base.Base`

  Output LaTeX to display the unit based on IAU style guidelines.

  Attempts to follow the IAU Style Manual.

  Methods Summary

  `to_string`(unit) |

  Methods Documentation

  `to_string`(unit)